| Cantera 3.0.0

Loading...
Searching...
No Matches
Namespaces | Functions
AnyMap.inl.h File Reference
`#include "cantera/base/AnyMap.h"`
Include dependency graph for AnyMap.inl.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
string | demangle (const std::type_info &type)
| Convert a type name to a human readable string, using `boost::core::demangle` if available.